p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1280px;height:800px;z-index:1;}
#Img7 {display:block;overflow:hidden;position:absolute;left:0px;top:-1px;width:1280px;height:600px;z-index:2;min-width:1280px;}
#Img7Inner {position: absolute;width:1280px;height:600px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:71px;top:90px;width:820px;height:620px;z-index:3;min-width:820px;}
#Img1Inner {position: absolute;width:820px;height:620px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:72px;top:90px;width:820px;height:620px;z-index:4;min-width:820px;}
#Img2Inner {position: absolute;width:820px;height:620px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Img8 {display:block;overflow:hidden;position:absolute;left:88px;top:236px;width:353px;height:426px;z-index:6;min-width:353px;}
#Img8Inner {position: absolute;width:353px;height:426px;border:0px;}
#Gleft {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Menu1 {display:block;z-index:8;position:absolute;left:86px;top:118px;width:330px;height:30px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:306px;top:118px;width:1px;height:30px;z-index:9;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:30px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:195px;top:118px;width:1px;height:30px;z-index:10;min-width:1px;}
#Img5Inner {position: absolute;width:1px;height:30px;border:0px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Gform {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:446px;top:167px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:186px;height:57px;z-index:13;}
#Img3 {display:block;overflow:hidden;position:absolute;left:421px;top:196px;width:30px;height:29px;z-index:14;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:29px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:454px;top:234px;width:400px;height:1px;z-index:15;min-width:400px;}
#Img4Inner {position: absolute;width:400px;height:1px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:679px;top:252px;width:224px;height:202px;z-index:17;}
#Img9 {display:block;overflow:hidden;position:absolute;left:307px;top:118px;width:1px;height:30px;z-index:18;min-width:1px;}
#Img9Inner {position: absolute;width:1px;height:30px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:196px;top:118px;width:1px;height:30px;z-index:19;min-width:1px;}
#Img10Inner {position: absolute;width:1px;height:30px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:95px;top:115px;width:97px;height:35px;z-index:20;background:url('./buttons/contact_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -97px 0;}
#But2.Over {background-position: -194px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:19px;left:52px;}
#But2.Down p {top:20px;left:53px;}
#But2.Over p {top:19px;left:52px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:201px;top:115px;width:100px;height:35px;z-index:21;background:url('./buttons/contact_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -100px 0;}
#But3.Over {background-position: -200px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:19px;left:53px;}
#But3.Down p {top:20px;left:54px;}
#But3.Over p {top:19px;left:53px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:312px;top:115px;width:90px;height:35px;z-index:22;background:url('./buttons/contact_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -90px 0;}
#But4.Over {background-position: -180px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:19px;left:48px;}
#But4.Down p {top:20px;left:49px;}
#But4.Over p {top:19px;left:48px;}
#But4 div {display:none;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:103px;top:157px;padding-right:20px;width:368px;height:46px;z-index:23;}
#Txt7 {word-wrap:break-word; display:block;position:absolute;left:394px;top:164px;padding-right:20px;width:96px;height:32px;z-index:24;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:561px;top:101px;width:300px;height:53px;z-index:25;}
#TDG_MAP {display:block;overflow:hidden;position:absolute;left:346px;top:265px;width:312px;height:408px;z-index:26;}
